<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://kit.fontawesome.com/3c33da2b35.js" crossorigin="anonymous"></script>
    <title>Index</title>
    <link rel="stylesheet" href="assets/styles/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700;900&display=swap" rel="stylesheet">
</head>
<body>
<div class="box">
    <section class="header">
        <div class="container header__container">
            <div class="header__left">
                <a href="index.html"><img src="assets/img/logo.svg" alt="logo"></a>
                <div class="header__link header__left-link">
                    <svg width="27" height="28" viewBox="0 0 27 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M19.0596 17.6259C20.6713 15.8658 21.6282 13.6048 21.7698 11.2225C21.9113 8.84018 21.2288 6.48173 19.8369 4.54318C18.445 2.60463 16.4285 1.20404 14.126 0.576619C11.8234 -0.0508009 9.3751 0.13316 7.19217 1.09761C5.00923 2.06205 3.22462 3.74825 2.13804 5.87302C1.05145 7.9978 0.729054 10.4318 1.225 12.7661C1.72094 15.1005 3.00501 17.1932 4.86158 18.6927C6.71815 20.1922 9.03413 21.0072 11.4206 21.0009C13.673 21.004 15.8645 20.27 17.6606 18.9109L25.4086 26.7179C25.4941 26.807 25.5965 26.8781 25.7099 26.927C25.8232 26.9759 25.9452 27.0017 26.0686 27.0029C26.1923 27.0033 26.3148 26.9782 26.4283 26.9292C26.5419 26.8801 26.6441 26.8082 26.7286 26.7179C26.9025 26.537 26.9997 26.2958 26.9997 26.0449C26.9997 25.794 26.9025 25.5528 26.7286 25.3719L19.0596 17.6259ZM2.88662 10.5009C2.89946 8.81563 3.41094 7.17187 4.35659 5.77685C5.30224 4.38183 6.63972 3.29801 8.20044 2.662C9.76115 2.02599 11.4752 1.86627 13.1266 2.20298C14.7779 2.53969 16.2926 3.35775 17.4797 4.55404C18.6668 5.75033 19.4732 7.27129 19.7972 8.92519C20.1212 10.5791 19.9483 12.2919 19.3002 13.8476C18.6522 15.4034 17.5581 16.7325 16.1559 17.6674C14.7536 18.6023 13.1059 19.1011 11.4206 19.1009C9.14916 19.0901 6.97482 18.1784 5.37484 16.566C3.77486 14.9537 2.87998 12.7724 2.88662 10.5009V10.5009Z"
                              fill="#E8E8E8"/>
                    </svg>
                </div>
            </div>
            <div class="header__right">
                <div class="header__link">
                    <label for="switcher">
                        <svg width="32" height="23" viewBox="0 0 32 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M0 23V20.31H32V23H0ZM0 12.76V10.07H32V12.76H0ZM0 2.69V0H32V2.69H0Z"
                                  fill="#E8E8E8"/>
                        </svg>
                    </label>
                    <input id="switcher" type="checkbox" checked>
                    <div class="menu">
                        <label class="menu__close" for="switcher"><i class="fa-solid fa-xmark"></i></label>
                        <h3 class="menu__heading">MENU</h3>
                        <div class="menu__box">
                                <a class = "menu__header-link" href="assets/pages/registration.html">
                                    <svg width="29" height="29" viewBox="0 0 29 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M14.5 19.937C19 19.937 22.656 15.464 22.656 9.968C22.656 4.472 19 0 14.5 0C13.3631 0.0217413 12.2463 0.303398 11.2351 0.823397C10.2239 1.34339 9.34507 2.08794 8.66602 3C7.12663 4.99573 6.30819 7.45381 6.34399 9.974C6.34399 15.465 10 19.937 14.5 19.937ZM14.5 1.813C18 1.813 20.844 5.472 20.844 9.969C20.844 14.466 17.998 18.125 14.5 18.125C11.002 18.125 8.15603 14.465 8.15503 9.969C8.15403 5.473 11 1.813 14.5 1.813ZM20.844 18.125C20.6036 18.125 20.373 18.2205 20.203 18.3905C20.033 18.5605 19.9375 18.7911 19.9375 19.0315C19.9375 19.2719 20.033 19.5025 20.203 19.6725C20.373 19.8425 20.6036 19.938 20.844 19.938C22.526 19.9399 24.1386 20.6088 25.3279 21.7982C26.5172 22.9875 27.1861 24.6 27.188 26.282C27.1875 26.5221 27.0918 26.7523 26.922 26.9221C26.7522 27.0918 26.5221 27.1875 26.282 27.188H2.71997C2.47985 27.1875 2.24975 27.0918 2.07996 26.9221C1.91016 26.7523 1.81449 26.5221 1.81396 26.282C1.81608 24.6001 2.48517 22.9877 3.67444 21.7985C4.86371 20.6092 6.47608 19.9401 8.15796 19.938C8.39824 19.938 8.62868 19.8425 8.79858 19.6726C8.96849 19.5027 9.06396 19.2723 9.06396 19.032C9.06396 18.7917 8.96849 18.5613 8.79858 18.3914C8.62868 18.2215 8.39824 18.126 8.15796 18.126C5.99541 18.1279 3.92201 18.9875 2.39258 20.5164C0.863144 22.0453 0.00264777 24.1185 0 26.281C0.000794067 27.0019 0.287502 27.693 0.797241 28.2027C1.30698 28.7125 1.99811 28.9992 2.71899 29H26.282C27.0027 28.9989 27.6936 28.7121 28.2031 28.2024C28.7126 27.6927 28.9992 27.0017 29 26.281C28.9974 24.1187 28.1372 22.0457 26.6083 20.5168C25.0793 18.9878 23.0063 18.1276 20.844 18.125Z"
                                              fill="#E8E8E8"/>
                                    </svg>
                                </a>
                                <a class = "menu__header-link" href="assets/pages/cart.html">
                                    <svg width="32" height="29" viewBox="0 0 32 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M26.2009 29C25.5532 28.9738 24.9415 28.6948 24.4972 28.2227C24.0529 27.7506 23.8114 27.1232 23.8245 26.475C23.8376 25.8269 24.1043 25.2097 24.5673 24.7559C25.0303 24.3022 25.6527 24.048 26.301 24.048C26.9493 24.048 27.5717 24.3022 28.0347 24.7559C28.4977 25.2097 28.7644 25.8269 28.7775 26.475C28.7906 27.1232 28.549 27.7506 28.1047 28.2227C27.6604 28.6948 27.0488 28.9738 26.401 29H26.2009ZM6.75293 26.32C6.75293 25.79 6.91011 25.2718 7.20459 24.8311C7.49907 24.3904 7.91764 24.0469 8.40735 23.844C8.89705 23.6412 9.43594 23.5881 9.95581 23.6915C10.4757 23.7949 10.9532 24.0502 11.328 24.425C11.7028 24.7998 11.9581 25.2773 12.0615 25.7972C12.1649 26.317 12.1118 26.8559 11.9089 27.3456C11.7061 27.8353 11.3626 28.2539 10.9219 28.5483C10.4812 28.8428 9.96304 29 9.43298 29C9.08087 29.0003 8.73212 28.9311 8.40674 28.7966C8.08136 28.662 7.78569 28.4646 7.53662 28.2158C7.28755 27.9669 7.09001 27.6713 6.9552 27.3461C6.82039 27.0208 6.75098 26.6721 6.75098 26.32H6.75293ZM10.553 20.686C10.2935 20.6868 10.0409 20.6024 9.83411 20.4457C9.62727 20.2891 9.47758 20.0689 9.40796 19.819L4.57495 2.36401H1.18201C0.868521 2.36401 0.567859 2.23947 0.346191 2.01781C0.124523 1.79614 0 1.49549 0 1.18201C0 0.868519 0.124523 0.567873 0.346191 0.346205C0.567859 0.124537 0.868521 5.81268e-06 1.18201 5.81268e-06H5.46301C5.7225 -0.00080736 5.97504 0.0837201 6.18176 0.240568C6.38848 0.397416 6.53784 0.617884 6.60693 0.868006L11.4399 18.323H24.6179L29.001 8.27501H14.401C14.2428 8.27961 14.0854 8.25242 13.9379 8.19507C13.7904 8.13771 13.6559 8.05134 13.5424 7.94108C13.4288 7.83082 13.3386 7.69891 13.277 7.55315C13.2154 7.40739 13.1836 7.25075 13.1836 7.0925C13.1836 6.93426 13.2154 6.77762 13.277 6.63186C13.3386 6.4861 13.4288 6.35419 13.5424 6.24393C13.6559 6.13367 13.7904 6.0473 13.9379 5.98994C14.0854 5.93259 14.2428 5.90541 14.401 5.91001H30.814C31.0097 5.90996 31.2022 5.95866 31.3744 6.05172C31.5465 6.14478 31.6928 6.27926 31.7999 6.44301C31.9078 6.60729 31.9734 6.79569 31.9908 6.99145C32.0083 7.18721 31.9771 7.38424 31.9 7.565L26.495 19.977C26.4026 20.1876 26.251 20.3668 26.0585 20.4927C25.866 20.6186 25.641 20.6858 25.411 20.686H10.553Z"
                                              fill="#E8E8E8"/>
                                    </svg>
                                </a>
                        </div>
                        <ul class="menu__ul">
                            <li class="menu__li">
                                <a class="menu__link-heading" href="assets/pages/catalog.html">MAN</a>
                                <div class="menu__content-links">
                                    <a href="#" class="menu__link">Accessories</a>
                                    <a href="#" class="menu__link">Bags</a>
                                    <a href="#" class="menu__link">Denim</a>
                                    <a href="#" class="menu__link">T-Shirts</a>
                                </div>
                            </li>
                            <li class="menu__li">
                                <a class="menu__link-heading" href="assets/pages/catalog.html">WOMAN</a>
                                <div class="menu__content-links">
                                    <a href="#" class="menu__link">Accessories</a>
                                    <a href="#" class="menu__link">Jackets & Coats</a>
                                    <a href="#" class="menu__link">Polos</a>
                                    <a href="#" class="menu__link">T-Shirts</a>
                                    <a href="#" class="menu__link">Shirts</a>
                                </div>
                            </li>
                            <li class="menu__li">
                                <a class="menu__link-heading" href="assets/pages/catalog.html">KIDS</a>
                                <div class="menu__content-links">
                                    <a href="#" class="menu__link">Accessories</a>
                                    <a href="#" class="menu__link">Jackets & Coats</a>
                                    <a href="#" class="menu__link">Polos</a>
                                    <a href="#" class="menu__link">T-Shirts</a>
                                    <a href="#" class="menu__link">Shirts</a>
                                    <a href="#" class="menu__link">Bags</a>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="header__link header__link-right">
                    <a href="assets/pages/registration.html">
                        <svg width="29" height="29" viewBox="0 0 29 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M14.5 19.937C19 19.937 22.656 15.464 22.656 9.968C22.656 4.472 19 0 14.5 0C13.3631 0.0217413 12.2463 0.303398 11.2351 0.823397C10.2239 1.34339 9.34507 2.08794 8.66602 3C7.12663 4.99573 6.30819 7.45381 6.34399 9.974C6.34399 15.465 10 19.937 14.5 19.937ZM14.5 1.813C18 1.813 20.844 5.472 20.844 9.969C20.844 14.466 17.998 18.125 14.5 18.125C11.002 18.125 8.15603 14.465 8.15503 9.969C8.15403 5.473 11 1.813 14.5 1.813ZM20.844 18.125C20.6036 18.125 20.373 18.2205 20.203 18.3905C20.033 18.5605 19.9375 18.7911 19.9375 19.0315C19.9375 19.2719 20.033 19.5025 20.203 19.6725C20.373 19.8425 20.6036 19.938 20.844 19.938C22.526 19.9399 24.1386 20.6088 25.3279 21.7982C26.5172 22.9875 27.1861 24.6 27.188 26.282C27.1875 26.5221 27.0918 26.7523 26.922 26.9221C26.7522 27.0918 26.5221 27.1875 26.282 27.188H2.71997C2.47985 27.1875 2.24975 27.0918 2.07996 26.9221C1.91016 26.7523 1.81449 26.5221 1.81396 26.282C1.81608 24.6001 2.48517 22.9877 3.67444 21.7985C4.86371 20.6092 6.47608 19.9401 8.15796 19.938C8.39824 19.938 8.62868 19.8425 8.79858 19.6726C8.96849 19.5027 9.06396 19.2723 9.06396 19.032C9.06396 18.7917 8.96849 18.5613 8.79858 18.3914C8.62868 18.2215 8.39824 18.126 8.15796 18.126C5.99541 18.1279 3.92201 18.9875 2.39258 20.5164C0.863144 22.0453 0.00264777 24.1185 0 26.281C0.000794067 27.0019 0.287502 27.693 0.797241 28.2027C1.30698 28.7125 1.99811 28.9992 2.71899 29H26.282C27.0027 28.9989 27.6936 28.7121 28.2031 28.2024C28.7126 27.6927 28.9992 27.0017 29 26.281C28.9974 24.1187 28.1372 22.0457 26.6083 20.5168C25.0793 18.9878 23.0063 18.1276 20.844 18.125Z"
                                  fill="#E8E8E8"/>
                        </svg>
                    </a>
                </div>
                <div class="header__link header__link-right">
                    <a href="assets/pages/cart.html">
                        <svg width="32" height="29" viewBox="0 0 32 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M26.2009 29C25.5532 28.9738 24.9415 28.6948 24.4972 28.2227C24.0529 27.7506 23.8114 27.1232 23.8245 26.475C23.8376 25.8269 24.1043 25.2097 24.5673 24.7559C25.0303 24.3022 25.6527 24.048 26.301 24.048C26.9493 24.048 27.5717 24.3022 28.0347 24.7559C28.4977 25.2097 28.7644 25.8269 28.7775 26.475C28.7906 27.1232 28.549 27.7506 28.1047 28.2227C27.6604 28.6948 27.0488 28.9738 26.401 29H26.2009ZM6.75293 26.32C6.75293 25.79 6.91011 25.2718 7.20459 24.8311C7.49907 24.3904 7.91764 24.0469 8.40735 23.844C8.89705 23.6412 9.43594 23.5881 9.95581 23.6915C10.4757 23.7949 10.9532 24.0502 11.328 24.425C11.7028 24.7998 11.9581 25.2773 12.0615 25.7972C12.1649 26.317 12.1118 26.8559 11.9089 27.3456C11.7061 27.8353 11.3626 28.2539 10.9219 28.5483C10.4812 28.8428 9.96304 29 9.43298 29C9.08087 29.0003 8.73212 28.9311 8.40674 28.7966C8.08136 28.662 7.78569 28.4646 7.53662 28.2158C7.28755 27.9669 7.09001 27.6713 6.9552 27.3461C6.82039 27.0208 6.75098 26.6721 6.75098 26.32H6.75293ZM10.553 20.686C10.2935 20.6868 10.0409 20.6024 9.83411 20.4457C9.62727 20.2891 9.47758 20.0689 9.40796 19.819L4.57495 2.36401H1.18201C0.868521 2.36401 0.567859 2.23947 0.346191 2.01781C0.124523 1.79614 0 1.49549 0 1.18201C0 0.868519 0.124523 0.567873 0.346191 0.346205C0.567859 0.124537 0.868521 5.81268e-06 1.18201 5.81268e-06H5.46301C5.7225 -0.00080736 5.97504 0.0837201 6.18176 0.240568C6.38848 0.397416 6.53784 0.617884 6.60693 0.868006L11.4399 18.323H24.6179L29.001 8.27501H14.401C14.2428 8.27961 14.0854 8.25242 13.9379 8.19507C13.7904 8.13771 13.6559 8.05134 13.5424 7.94108C13.4288 7.83082 13.3386 7.69891 13.277 7.55315C13.2154 7.40739 13.1836 7.25075 13.1836 7.0925C13.1836 6.93426 13.2154 6.77762 13.277 6.63186C13.3386 6.4861 13.4288 6.35419 13.5424 6.24393C13.6559 6.13367 13.7904 6.0473 13.9379 5.98994C14.0854 5.93259 14.2428 5.90541 14.401 5.91001H30.814C31.0097 5.90996 31.2022 5.95866 31.3744 6.05172C31.5465 6.14478 31.6928 6.27926 31.7999 6.44301C31.9078 6.60729 31.9734 6.79569 31.9908 6.99145C32.0083 7.18721 31.9771 7.38424 31.9 7.565L26.495 19.977C26.4026 20.1876 26.251 20.3668 26.0585 20.4927C25.866 20.6186 25.641 20.6858 25.411 20.686H10.553Z"
                                  fill="#E8E8E8"/>
                        </svg>
                    </a>
                </div>

            </div>
        </div>
    </section>
    <section class="top">
        <div class="container top__container">
            <div class="top__left">
                <img class="slider__img" src="assets/img/top-img.png" alt="top image">
            </div>
            <div class="top__right">
                <div class="top__content">
                    <h1 class="top__heading">THE BRAND</h1>
                    <h2 class="top__heading-mini">OF LUXERIOUS <span class="top__heading-mini-span">FASHION</span></h2>
                </div>
            </div>
        </div>

    </section>
    <section class="sale container">
        <div class="sale__content">
            <div class="sale__item">
                <img class="sale__img" src="assets/img/sale1.jpg" alt="sale img">
                <div class="sale__text">
                    <h3 class="sale__heading"> 30% OFF</h3>
                    <p class="sale__p">FOR WOMEN</p>
                </div>
            </div>
            <div class="sale__item">
                <img class="sale__img" src="assets/img/sale2.jpg" alt="sale img">
                <div class="sale__text">
                    <h3 class="sale__heading">HOT DEAL</h3>
                    <p class="sale__p">FOR MEN</p>
                </div>
            </div>
            <div class="sale__item">
                <img class="sale__img" src="assets/img/sale3.jpg" alt="sale img">
                <div class="sale__text">
                    <h3 class="sale__heading">NEW ARRIVALS</h3>
                    <p class="sale__p">FOR KIDS</p>
                </div>
            </div>
        </div>
        <div class="sale__item sale__item_big">
            <img class="sale__img_big" src="assets/img/sale-big.jpg" alt="sale img">
            <div class="sale__text">
                <h3 class="sale__heading">LUXIROUS & TRENDY</h3>
                <p class="sale__p">ACCESORIES</p>
            </div>
        </div>
    </section>
    <section class="featured container">
        <div class="featured__heading_box">
            <h3 class="featured__heading">Fetured Items</h3>
            <p class="featured__p">Shop for items based on what we featured in this week</p>
        </div>
        <div class="featured__list">
            <div class="featured__list-item">
                <a href="#"><img class="product__photo" src="assets/img/list-item1.jpg" alt="list item img"></a>
                <div class="featured__list-item_text">
                    <a href="#"><h6 class="featured__list-item_heading">ELLERY X M'O CAPSULE</h6></a>
                    <p class="featured__list-item_p">Known for her sculptural takes on traditional tailoring, Australian
                        arbiter of cool Kym Ellery teams up with Moda Operandi.</p>
                    <p class="price">$52.00</p>
                    <a href="#" class="product__add">
                        <svg width="27" height="25" viewBox="0 0 27 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M21.876 22.2662C21.921 22.2549 21.9423 22.2339 21.96 22.2129C21.9678 22.2037 21.9756 22.1946 21.9835 22.1855C22.02 22.1438 22.0233 22.0553 22.0224 22.0105C22.0092 21.9044 21.9185 21.8315 21.8412 21.8315C21.8375 21.8315 21.8336 21.8317 21.8312 21.8318C21.7531 21.8372 21.6653 21.9409 21.6719 22.0625C21.6813 22.1793 21.7675 22.2662 21.8392 22.2662H21.876ZM8.21954 22.2599C8.31873 22.2599 8.39935 22.1655 8.39935 22.0496C8.39935 21.9341 8.31873 21.8401 8.21954 21.8401C8.12042 21.8401 8.03973 21.9341 8.03973 22.0496C8.03973 22.1655 8.12042 22.2599 8.21954 22.2599ZM21.9995 24.2662C21.9517 24.2662 21.8878 24.2662 21.8392 24.2662C20.7017 24.2662 19.7567 23.3545 19.6765 22.198C19.5964 20.9929 20.4937 19.9183 21.6953 19.8364C21.7441 19.8331 21.7928 19.8315 21.8412 19.8315C22.9799 19.8315 23.9413 20.7324 24.019 21.8884C24.0505 22.4915 23.8741 23.0612 23.4898 23.5012C23.1055 23.9575 22.5764 24.2177 21.9995 24.2662ZM8.21954 24.2599C7.01532 24.2599 6.03973 23.2709 6.03973 22.0496C6.03973 20.8291 7.01532 19.8401 8.21954 19.8401C9.42371 19.8401 10.3994 20.8291 10.3994 22.0496C10.3994 23.2709 9.42371 24.2599 8.21954 24.2599ZM21.1984 17.3938H9.13306C8.70013 17.3938 8.31586 17.1005 8.20331 16.6775L4.27753 2.24768H1.52173C0.993408 2.24768 0.560547 1.80859 0.560547 1.27039C0.560547 0.733032 0.993408 0.292969 1.52173 0.292969H4.99933C5.43134 0.292969 5.81561 0.586304 5.9281 1.01025L9.85394 15.4391H20.5576L24.1144 7.13379H12.2578C11.7286 7.13379 11.2957 6.69373 11.2957 6.15649C11.2957 5.61914 11.7286 5.17908 12.2578 5.17908H25.5886C25.9091 5.17908 26.2141 5.34192 26.3896 5.61914C26.566 5.89539 26.5984 6.23743 26.4697 6.547L22.0795 16.807C21.9193 17.1653 21.5827 17.3938 21.1984 17.3938Z"
                                  fill="white"/>
                        </svg>
                        Add to Cart</a>
                </div>
            </div>
            <div class="featured__list-item">
                <a href="#"><img class="product__photo" src="assets/img/list-item2.jpg" alt="list item img"></a>
                <div class="featured__list-item_text">
                    <a href="#"><h6 class="featured__list-item_heading">ELLERY X M'O CAPSULE</h6></a>
                    <p class="featured__list-item_p">Known for her sculptural takes on traditional tailoring, Australian
                        arbiter of cool Kym Ellery teams up with Moda Operandi.</p>
                    <p class="price">$52.00</p>
                    <a href="#" class="product__add">
                        <svg width="27" height="25" viewBox="0 0 27 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M21.876 22.2662C21.921 22.2549 21.9423 22.2339 21.96 22.2129C21.9678 22.2037 21.9756 22.1946 21.9835 22.1855C22.02 22.1438 22.0233 22.0553 22.0224 22.0105C22.0092 21.9044 21.9185 21.8315 21.8412 21.8315C21.8375 21.8315 21.8336 21.8317 21.8312 21.8318C21.7531 21.8372 21.6653 21.9409 21.6719 22.0625C21.6813 22.1793 21.7675 22.2662 21.8392 22.2662H21.876ZM8.21954 22.2599C8.31873 22.2599 8.39935 22.1655 8.39935 22.0496C8.39935 21.9341 8.31873 21.8401 8.21954 21.8401C8.12042 21.8401 8.03973 21.9341 8.03973 22.0496C8.03973 22.1655 8.12042 22.2599 8.21954 22.2599ZM21.9995 24.2662C21.9517 24.2662 21.8878 24.2662 21.8392 24.2662C20.7017 24.2662 19.7567 23.3545 19.6765 22.198C19.5964 20.9929 20.4937 19.9183 21.6953 19.8364C21.7441 19.8331 21.7928 19.8315 21.8412 19.8315C22.9799 19.8315 23.9413 20.7324 24.019 21.8884C24.0505 22.4915 23.8741 23.0612 23.4898 23.5012C23.1055 23.9575 22.5764 24.2177 21.9995 24.2662ZM8.21954 24.2599C7.01532 24.2599 6.03973 23.2709 6.03973 22.0496C6.03973 20.8291 7.01532 19.8401 8.21954 19.8401C9.42371 19.8401 10.3994 20.8291 10.3994 22.0496C10.3994 23.2709 9.42371 24.2599 8.21954 24.2599ZM21.1984 17.3938H9.13306C8.70013 17.3938 8.31586 17.1005 8.20331 16.6775L4.27753 2.24768H1.52173C0.993408 2.24768 0.560547 1.80859 0.560547 1.27039C0.560547 0.733032 0.993408 0.292969 1.52173 0.292969H4.99933C5.43134 0.292969 5.81561 0.586304 5.9281 1.01025L9.85394 15.4391H20.5576L24.1144 7.13379H12.2578C11.7286 7.13379 11.2957 6.69373 11.2957 6.15649C11.2957 5.61914 11.7286 5.17908 12.2578 5.17908H25.5886C25.9091 5.17908 26.2141 5.34192 26.3896 5.61914C26.566 5.89539 26.5984 6.23743 26.4697 6.547L22.0795 16.807C21.9193 17.1653 21.5827 17.3938 21.1984 17.3938Z"
                                  fill="white"/>
                        </svg>
                        Add to Cart</a>
                </div>
            </div>
            <div class="featured__list-item">
                <a href="#"><img class="product__photo" src="assets/img/list-item3.jpg" alt="list item img"></a>
                <div class="featured__list-item_text">
                    <a href="#"><h6 class="featured__list-item_heading">ELLERY X M'O CAPSULE</h6></a>
                    <p class="featured__list-item_p">Known for her sculptural takes on traditional tailoring,
                        Australian arbiter of cool Kym Ellery teams up with Moda Operandi.</p>
                    <p class="price">$52.00</p>
                    <a href="#" class="product__add">
                        <svg width="27" height="25" viewBox="0 0 27 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M21.876 22.2662C21.921 22.2549 21.9423 22.2339 21.96 22.2129C21.9678 22.2037 21.9756 22.1946 21.9835 22.1855C22.02 22.1438 22.0233 22.0553 22.0224 22.0105C22.0092 21.9044 21.9185 21.8315 21.8412 21.8315C21.8375 21.8315 21.8336 21.8317 21.8312 21.8318C21.7531 21.8372 21.6653 21.9409 21.6719 22.0625C21.6813 22.1793 21.7675 22.2662 21.8392 22.2662H21.876ZM8.21954 22.2599C8.31873 22.2599 8.39935 22.1655 8.39935 22.0496C8.39935 21.9341 8.31873 21.8401 8.21954 21.8401C8.12042 21.8401 8.03973 21.9341 8.03973 22.0496C8.03973 22.1655 8.12042 22.2599 8.21954 22.2599ZM21.9995 24.2662C21.9517 24.2662 21.8878 24.2662 21.8392 24.2662C20.7017 24.2662 19.7567 23.3545 19.6765 22.198C19.5964 20.9929 20.4937 19.9183 21.6953 19.8364C21.7441 19.8331 21.7928 19.8315 21.8412 19.8315C22.9799 19.8315 23.9413 20.7324 24.019 21.8884C24.0505 22.4915 23.8741 23.0612 23.4898 23.5012C23.1055 23.9575 22.5764 24.2177 21.9995 24.2662ZM8.21954 24.2599C7.01532 24.2599 6.03973 23.2709 6.03973 22.0496C6.03973 20.8291 7.01532 19.8401 8.21954 19.8401C9.42371 19.8401 10.3994 20.8291 10.3994 22.0496C10.3994 23.2709 9.42371 24.2599 8.21954 24.2599ZM21.1984 17.3938H9.13306C8.70013 17.3938 8.31586 17.1005 8.20331 16.6775L4.27753 2.24768H1.52173C0.993408 2.24768 0.560547 1.80859 0.560547 1.27039C0.560547 0.733032 0.993408 0.292969 1.52173 0.292969H4.99933C5.43134 0.292969 5.81561 0.586304 5.9281 1.01025L9.85394 15.4391H20.5576L24.1144 7.13379H12.2578C11.7286 7.13379 11.2957 6.69373 11.2957 6.15649C11.2957 5.61914 11.7286 5.17908 12.2578 5.17908H25.5886C25.9091 5.17908 26.2141 5.34192 26.3896 5.61914C26.566 5.89539 26.5984 6.23743 26.4697 6.547L22.0795 16.807C21.9193 17.1653 21.5827 17.3938 21.1984 17.3938Z"
                                  fill="white"/>
                        </svg>
                        Add to Cart</a>
                </div>
            </div>
            <div class="featured__list-item">
                <a href="#"><img class="product__photo" src="assets/img/list-item4.jpg" alt="list item img"></a>
                <div class="featured__list-item_text">
                    <a href="#"><h6 class="featured__list-item_heading">ELLERY X M'O CAPSULE</h6></a>
                    <p class="featured__list-item_p">Known for her sculptural takes on traditional tailoring, Australian
                        arbiter of cool Kym Ellery teams up with Moda Operandi.</p>
                    <p class="price">$52.00</p>
                    <a href="#" class="product__add">
                        <svg width="27" height="25" viewBox="0 0 27 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M21.876 22.2662C21.921 22.2549 21.9423 22.2339 21.96 22.2129C21.9678 22.2037 21.9756 22.1946 21.9835 22.1855C22.02 22.1438 22.0233 22.0553 22.0224 22.0105C22.0092 21.9044 21.9185 21.8315 21.8412 21.8315C21.8375 21.8315 21.8336 21.8317 21.8312 21.8318C21.7531 21.8372 21.6653 21.9409 21.6719 22.0625C21.6813 22.1793 21.7675 22.2662 21.8392 22.2662H21.876ZM8.21954 22.2599C8.31873 22.2599 8.39935 22.1655 8.39935 22.0496C8.39935 21.9341 8.31873 21.8401 8.21954 21.8401C8.12042 21.8401 8.03973 21.9341 8.03973 22.0496C8.03973 22.1655 8.12042 22.2599 8.21954 22.2599ZM21.9995 24.2662C21.9517 24.2662 21.8878 24.2662 21.8392 24.2662C20.7017 24.2662 19.7567 23.3545 19.6765 22.198C19.5964 20.9929 20.4937 19.9183 21.6953 19.8364C21.7441 19.8331 21.7928 19.8315 21.8412 19.8315C22.9799 19.8315 23.9413 20.7324 24.019 21.8884C24.0505 22.4915 23.8741 23.0612 23.4898 23.5012C23.1055 23.9575 22.5764 24.2177 21.9995 24.2662ZM8.21954 24.2599C7.01532 24.2599 6.03973 23.2709 6.03973 22.0496C6.03973 20.8291 7.01532 19.8401 8.21954 19.8401C9.42371 19.8401 10.3994 20.8291 10.3994 22.0496C10.3994 23.2709 9.42371 24.2599 8.21954 24.2599ZM21.1984 17.3938H9.13306C8.70013 17.3938 8.31586 17.1005 8.20331 16.6775L4.27753 2.24768H1.52173C0.993408 2.24768 0.560547 1.80859 0.560547 1.27039C0.560547 0.733032 0.993408 0.292969 1.52173 0.292969H4.99933C5.43134 0.292969 5.81561 0.586304 5.9281 1.01025L9.85394 15.4391H20.5576L24.1144 7.13379H12.2578C11.7286 7.13379 11.2957 6.69373 11.2957 6.15649C11.2957 5.61914 11.7286 5.17908 12.2578 5.17908H25.5886C25.9091 5.17908 26.2141 5.34192 26.3896 5.61914C26.566 5.89539 26.5984 6.23743 26.4697 6.547L22.0795 16.807C21.9193 17.1653 21.5827 17.3938 21.1984 17.3938Z"
                                  fill="white"/>
                        </svg>
                        Add to Cart</a>
                </div>
            </div>
            <div class="featured__list-item">
                <a href="#"><img class="product__photo" src="assets/img/list-item5.jpg" alt="list item img"></a>
                <div class="featured__list-item_text">
                    <a href="#"><h6 class="featured__list-item_heading">ELLERY X M'O CAPSULE</h6></a>
                    <p class="featured__list-item_p">Known for her sculptural takes on traditional tailoring, Australian
                        arbiter of cool Kym Ellery teams up with Moda Operandi.</p>
                    <p class="price">$52.00</p>
                    <a href="#" class="product__add">
                        <svg width="27" height="25" viewBox="0 0 27 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M21.876 22.2662C21.921 22.2549 21.9423 22.2339 21.96 22.2129C21.9678 22.2037 21.9756 22.1946 21.9835 22.1855C22.02 22.1438 22.0233 22.0553 22.0224 22.0105C22.0092 21.9044 21.9185 21.8315 21.8412 21.8315C21.8375 21.8315 21.8336 21.8317 21.8312 21.8318C21.7531 21.8372 21.6653 21.9409 21.6719 22.0625C21.6813 22.1793 21.7675 22.2662 21.8392 22.2662H21.876ZM8.21954 22.2599C8.31873 22.2599 8.39935 22.1655 8.39935 22.0496C8.39935 21.9341 8.31873 21.8401 8.21954 21.8401C8.12042 21.8401 8.03973 21.9341 8.03973 22.0496C8.03973 22.1655 8.12042 22.2599 8.21954 22.2599ZM21.9995 24.2662C21.9517 24.2662 21.8878 24.2662 21.8392 24.2662C20.7017 24.2662 19.7567 23.3545 19.6765 22.198C19.5964 20.9929 20.4937 19.9183 21.6953 19.8364C21.7441 19.8331 21.7928 19.8315 21.8412 19.8315C22.9799 19.8315 23.9413 20.7324 24.019 21.8884C24.0505 22.4915 23.8741 23.0612 23.4898 23.5012C23.1055 23.9575 22.5764 24.2177 21.9995 24.2662ZM8.21954 24.2599C7.01532 24.2599 6.03973 23.2709 6.03973 22.0496C6.03973 20.8291 7.01532 19.8401 8.21954 19.8401C9.42371 19.8401 10.3994 20.8291 10.3994 22.0496C10.3994 23.2709 9.42371 24.2599 8.21954 24.2599ZM21.1984 17.3938H9.13306C8.70013 17.3938 8.31586 17.1005 8.20331 16.6775L4.27753 2.24768H1.52173C0.993408 2.24768 0.560547 1.80859 0.560547 1.27039C0.560547 0.733032 0.993408 0.292969 1.52173 0.292969H4.99933C5.43134 0.292969 5.81561 0.586304 5.9281 1.01025L9.85394 15.4391H20.5576L24.1144 7.13379H12.2578C11.7286 7.13379 11.2957 6.69373 11.2957 6.15649C11.2957 5.61914 11.7286 5.17908 12.2578 5.17908H25.5886C25.9091 5.17908 26.2141 5.34192 26.3896 5.61914C26.566 5.89539 26.5984 6.23743 26.4697 6.547L22.0795 16.807C21.9193 17.1653 21.5827 17.3938 21.1984 17.3938Z"
                                  fill="white"/>
                        </svg>
                        Add to Cart</a>
                </div>
            </div>
            <div class="featured__list-item">
                <a href="#"> <img class="product__photo" src="assets/img/list-item6.jpg" alt="list item img"></a>
                <div class="featured__list-item_text">
                    <a href="#"><h6 class="featured__list-item_heading">ELLERY X M'O CAPSULE</h6></a>
                    <p class="featured__list-item_p">Known for her sculptural takes on traditional tailoring,
                        Australian arbiter of cool Kym Ellery teams up with Moda Operandi.</p>
                    <p class="price">$52.00</p>
                    <a href="#" class="product__add">
                        <svg width="27" height="25" viewBox="0 0 27 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M21.876 22.2662C21.921 22.2549 21.9423 22.2339 21.96 22.2129C21.9678 22.2037 21.9756 22.1946 21.9835 22.1855C22.02 22.1438 22.0233 22.0553 22.0224 22.0105C22.0092 21.9044 21.9185 21.8315 21.8412 21.8315C21.8375 21.8315 21.8336 21.8317 21.8312 21.8318C21.7531 21.8372 21.6653 21.9409 21.6719 22.0625C21.6813 22.1793 21.7675 22.2662 21.8392 22.2662H21.876ZM8.21954 22.2599C8.31873 22.2599 8.39935 22.1655 8.39935 22.0496C8.39935 21.9341 8.31873 21.8401 8.21954 21.8401C8.12042 21.8401 8.03973 21.9341 8.03973 22.0496C8.03973 22.1655 8.12042 22.2599 8.21954 22.2599ZM21.9995 24.2662C21.9517 24.2662 21.8878 24.2662 21.8392 24.2662C20.7017 24.2662 19.7567 23.3545 19.6765 22.198C19.5964 20.9929 20.4937 19.9183 21.6953 19.8364C21.7441 19.8331 21.7928 19.8315 21.8412 19.8315C22.9799 19.8315 23.9413 20.7324 24.019 21.8884C24.0505 22.4915 23.8741 23.0612 23.4898 23.5012C23.1055 23.9575 22.5764 24.2177 21.9995 24.2662ZM8.21954 24.2599C7.01532 24.2599 6.03973 23.2709 6.03973 22.0496C6.03973 20.8291 7.01532 19.8401 8.21954 19.8401C9.42371 19.8401 10.3994 20.8291 10.3994 22.0496C10.3994 23.2709 9.42371 24.2599 8.21954 24.2599ZM21.1984 17.3938H9.13306C8.70013 17.3938 8.31586 17.1005 8.20331 16.6775L4.27753 2.24768H1.52173C0.993408 2.24768 0.560547 1.80859 0.560547 1.27039C0.560547 0.733032 0.993408 0.292969 1.52173 0.292969H4.99933C5.43134 0.292969 5.81561 0.586304 5.9281 1.01025L9.85394 15.4391H20.5576L24.1144 7.13379H12.2578C11.7286 7.13379 11.2957 6.69373 11.2957 6.15649C11.2957 5.61914 11.7286 5.17908 12.2578 5.17908H25.5886C25.9091 5.17908 26.2141 5.34192 26.3896 5.61914C26.566 5.89539 26.5984 6.23743 26.4697 6.547L22.0795 16.807C21.9193 17.1653 21.5827 17.3938 21.1984 17.3938Z"
                                  fill="white"/>
                        </svg>
                        Add to Cart</a>
                </div>
            </div>
        </div>
        <div class="featured__button-box">
            <a class="featured__button" href="#">Browse All Product</a>
        </div>
    </section>
</div>
<section class="footer__catalog">
    <div class="container footer__catalog-wrap">
        <div class="footer__catalog-item ">
            <a href="#">
                <svg width="46" height="32" viewBox="0 0 46 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M30.2873 27.2429H14.8103C14.6031 28.5509 13.936 29.742 12.929 30.6021C11.922 31.4621 10.6411 31.9346 9.31682 31.9346C7.99252 31.9346 6.71166 31.4621 5.70464 30.6021C4.69762 29.742 4.03052 28.5509 3.82332 27.2429H1.88631C1.39149 27.2397 0.918139 27.0404 0.570025 26.6887C0.221911 26.337 0.0274507 25.8618 0.0293142 25.3669V1.87695C0.0271852 1.38195 0.221516 0.906335 0.569658 0.554443C0.917801 0.202551 1.39131 0.00317363 1.88631 0H27.4373C27.9322 0.00317353 28.4056 0.202522 28.7536 0.554443C29.1016 0.906364 29.2957 1.38204 29.2933 1.87695V3.78198H36.4143C36.4947 3.78164 36.5747 3.79208 36.6523 3.81299C38.9523 4.01299 40.1093 5.2129 41.3293 7.2749L44.8883 13.3689C44.9732 13.5136 45.018 13.6782 45.0183 13.8459V26.304C45.0194 26.5515 44.9221 26.7892 44.7479 26.9651C44.5737 27.141 44.3369 27.2406 44.0893 27.2419H41.2753C41.0681 28.5499 40.401 29.741 39.394 30.6011C38.387 31.4611 37.1061 31.9336 35.7818 31.9336C34.4575 31.9336 33.1767 31.4611 32.1696 30.6011C31.1626 29.741 30.4955 28.5499 30.2883 27.2419L30.2873 27.2429ZM32.0653 26.304C32.0732 27.0369 32.2977 27.7511 32.7107 28.3567C33.1236 28.9623 33.7065 29.4322 34.3859 29.7073C35.0653 29.9824 35.811 30.0503 36.5289 29.9026C37.2469 29.7548 37.9051 29.398 38.4207 28.877C38.9363 28.3559 39.2862 27.6941 39.4265 26.9746C39.5667 26.2551 39.491 25.5103 39.2088 24.8337C38.9267 24.1572 38.4507 23.5794 37.8408 23.1729C37.2309 22.7663 36.5143 22.5491 35.7813 22.5488C34.791 22.5552 33.8436 22.9543 33.1469 23.6582C32.4503 24.3621 32.0613 25.3136 32.0653 26.304ZM5.60134 26.304C5.60923 27.0369 5.83376 27.7511 6.24669 28.3567C6.65962 28.9623 7.2425 29.4322 7.92192 29.7073C8.60135 29.9824 9.34697 30.0503 10.0649 29.9026C10.7829 29.7548 11.4411 29.398 11.9567 28.877C12.4723 28.3559 12.8222 27.6941 12.9625 26.9746C13.1027 26.2551 13.027 25.5103 12.7448 24.8337C12.4627 24.1572 11.9867 23.5794 11.3768 23.1729C10.7669 22.7663 10.0503 22.5491 9.31731 22.5488C8.32679 22.5549 7.37915 22.9537 6.6823 23.6577C5.98545 24.3617 5.59634 25.3134 5.60033 26.304H5.60134ZM41.2733 25.366H43.1593V19.7478H40.4233C40.3007 19.7473 40.1794 19.7227 40.0664 19.6753C39.9533 19.6279 39.8507 19.5585 39.7644 19.4714C39.6781 19.3843 39.6099 19.281 39.5635 19.1675C39.5172 19.054 39.4937 18.9324 39.4943 18.8098V16.9629C39.494 16.2423 39.7696 15.5488 40.2643 15.0249H33.8853C33.8081 15.0248 33.7312 15.015 33.6563 14.9958C32.9516 14.933 32.2961 14.6081 31.8194 14.0852C31.3428 13.5623 31.0798 12.8794 31.0823 12.1719V7.47192C31.0817 7.34927 31.1052 7.22758 31.1515 7.11401C31.1978 7.00044 31.2661 6.89725 31.3523 6.81006C31.4386 6.72286 31.5412 6.6535 31.6543 6.60596C31.7674 6.55841 31.8887 6.53361 32.0113 6.53296H38.4943C38.15 6.21428 37.7426 5.97123 37.2986 5.81982C36.8545 5.66842 36.3836 5.61187 35.9163 5.65381H29.2933V25.3618H30.2873C30.4945 24.0538 31.1616 22.8627 32.1687 22.0027C33.1757 21.1426 34.4565 20.6702 35.7808 20.6702C37.1051 20.6702 38.386 21.1426 39.393 22.0027C40.4 22.8627 41.0671 24.0538 41.2743 25.3618L41.2733 25.366ZM14.8093 25.366H27.4363V1.87598H1.88631V25.366H3.82332C4.03052 24.058 4.69762 22.8666 5.70464 22.0066C6.71166 21.1465 7.99252 20.6741 9.31682 20.6741C10.6411 20.6741 11.922 21.1465 12.929 22.0066C13.936 22.8666 14.6031 24.058 14.8103 25.366H14.8093ZM41.3513 16.9658V17.875H43.1593V16.0278H42.2803C42.0335 16.0294 41.7973 16.1288 41.6234 16.304C41.4495 16.4792 41.352 16.716 41.3523 16.9629L41.3513 16.9658ZM32.9383 12.1738C32.9372 12.4263 33.0363 12.6691 33.2139 12.8486C33.3914 13.0282 33.6328 13.13 33.8853 13.1318C33.9492 13.1316 34.0129 13.1384 34.0753 13.1519H42.6003L39.8343 8.41602H32.9343L32.9383 12.1738ZM33.0313 26.3059C33.0284 25.5734 33.3162 24.8695 33.8316 24.3489C34.3469 23.8283 35.0478 23.5333 35.7803 23.5288C36.0291 23.5288 36.2677 23.6278 36.4436 23.8037C36.6195 23.9796 36.7183 24.218 36.7183 24.4668C36.7183 24.7156 36.6195 24.9542 36.4436 25.1301C36.2677 25.306 36.0291 25.4048 35.7803 25.4048C35.602 25.4032 35.4272 25.4548 35.2782 25.5527C35.1291 25.6507 35.0125 25.7905 34.9432 25.9548C34.8738 26.1191 34.8548 26.3005 34.8887 26.4756C34.9225 26.6507 35.0076 26.8118 35.1331 26.9385C35.2586 27.0651 35.419 27.1516 35.5938 27.187C35.7686 27.2224 35.9499 27.2051 36.1149 27.1372C36.2798 27.0693 36.4208 26.9538 36.5201 26.8057C36.6193 26.6575 36.6723 26.4833 36.6723 26.3049C36.6723 26.0587 36.7701 25.8226 36.9443 25.6484C37.1184 25.4743 37.3546 25.3765 37.6008 25.3765C37.8471 25.3765 38.0832 25.4743 38.2574 25.6484C38.4315 25.8226 38.5293 26.0587 38.5293 26.3049C38.5293 27.0343 38.2396 27.7338 37.7239 28.2495C37.2081 28.7652 36.5087 29.0549 35.7793 29.0549C35.05 29.0549 34.3505 28.7652 33.8348 28.2495C33.319 27.7338 33.0293 27.0343 33.0293 26.3049L33.0313 26.3059ZM6.56731 26.3059C6.56438 25.5734 6.8522 24.8695 7.36757 24.3489C7.88294 23.8283 8.58378 23.5333 9.31633 23.5288C9.5651 23.5288 9.80369 23.6278 9.9796 23.8037C10.1555 23.9796 10.2543 24.218 10.2543 24.4668C10.2543 24.7156 10.1555 24.9542 9.9796 25.1301C9.80369 25.306 9.5651 25.4048 9.31633 25.4048C9.138 25.4032 8.96319 25.4548 8.81413 25.5527C8.66508 25.6507 8.54849 25.7905 8.47914 25.9548C8.4098 26.1191 8.39082 26.3005 8.42464 26.4756C8.45846 26.6507 8.54354 26.8118 8.66908 26.9385C8.79463 27.0651 8.95498 27.1516 9.12978 27.187C9.30458 27.2224 9.48595 27.2051 9.65087 27.1372C9.81579 27.0693 9.95683 26.9538 10.0561 26.8057C10.1553 26.6575 10.2083 26.4833 10.2083 26.3049C10.2083 26.0587 10.3061 25.8226 10.4803 25.6484C10.6544 25.4743 10.8906 25.3765 11.1368 25.3765C11.3831 25.3765 11.6193 25.4743 11.7934 25.6484C11.9675 25.8226 12.0653 26.0587 12.0653 26.3049C12.0653 27.0343 11.7756 27.7338 11.2599 28.2495C10.7441 28.7652 10.0447 29.0549 9.31532 29.0549C8.58598 29.0549 7.8865 28.7652 7.37078 28.2495C6.85505 27.7338 6.56532 27.0343 6.56532 26.3049L6.56731 26.3059ZM4.70934 5.65991C4.46056 5.65991 4.22198 5.56116 4.04607 5.38525C3.87016 5.20934 3.77132 4.9707 3.77132 4.72192C3.77132 4.47315 3.87016 4.2345 4.04607 4.05859C4.22198 3.88268 4.46056 3.78394 4.70934 3.78394H24.6093C24.8581 3.78394 25.0967 3.88268 25.2726 4.05859C25.4485 4.2345 25.5473 4.47315 25.5473 4.72192C25.5473 4.9707 25.4485 5.20934 25.2726 5.38525C25.0967 5.56116 24.8581 5.65991 24.6093 5.65991H4.70934Z"
                          fill="#F16D7F"/>
                </svg>
            </a>
            <a href="#"><h5 class="footer__catalog-heading">Free Delivery</h5></a>
            <p class="footer__catalog-text">Worldwide delivery on all. Authorit tively morph next-generation innov
                tion with
                extensive models.</p>
        </div>
        <div class="footer__catalog-item ">
            <a href="#">
                <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M19.994 37.0239L16.523 39.9238L14.235 36.0039L9.995 37.5159L9.17297 33.0359L4.67999 32.991L5.41199 28.491L1.20398 26.8909L3.414 22.925L0 19.96L3.41199 16.9929L1.20203 13.0278L5.41101 11.428L4.67798 6.93286L9.172 6.88892L9.99402 2.40894L14.234 3.91992L16.522 0L19.993 2.8999L23.464 0L25.753 3.9209L29.993 2.40894L30.814 6.88989L35.308 6.93481L34.576 11.4299L38.784 13.03L36.574 16.9958L39.986 19.9609L36.574 22.928L38.783 26.894L34.574 28.4939L35.307 32.988L30.812 33.033L29.991 37.5139L25.753 36.0029L23.464 39.9229L19.994 37.0239ZM21.2 35.541L22.961 37.012L24.122 35.022L24.914 33.666L26.382 34.189L28.533 34.957L28.95 32.6838L29.235 31.1289L30.796 31.113L33.078 31.092L32.706 28.8098L32.452 27.25L33.911 26.696L36.045 25.8828L34.925 23.873L34.159 22.498L35.342 21.4709L37.076 19.9609L35.343 18.4609L34.16 17.4319L34.926 16.0559L36.047 14.0449L33.913 13.2339L32.454 12.6809L32.709 11.1208L33.081 8.83984L30.799 8.81689L29.239 8.80103L28.954 7.24683L28.538 4.97388L26.386 5.74097L24.918 6.26392L24.125 4.90698L22.963 2.91699L21.201 4.38794L19.996 5.39282L18.791 4.38794L17.03 2.91699L15.869 4.90601L15.077 6.26294L13.608 5.73999L11.458 4.97192L11.04 7.24585L10.755 8.80005L9.19501 8.81592L6.914 8.83789L7.28601 11.1199L7.53998 12.678L6.08099 13.2329L3.94598 14.0439L5.06702 16.0549L5.83301 17.4299L4.65002 18.459L2.91602 19.967L4.64899 21.4739L5.83197 22.5029L5.06598 23.8779L3.94501 25.8879L6.078 26.698L7.53802 27.2529L7.28302 28.812L6.91199 31.0959L9.19299 31.1189L10.753 31.135L11.038 32.6899L11.455 34.9619L13.607 34.1948L15.076 33.6719L15.868 35.0288L17.03 37.019L18.791 35.5479L19.996 34.543L21.2 35.541ZM21.318 23.02C21.318 20.093 22.883 18.4648 24.777 18.4648C26.783 18.4648 28.077 20.0279 28.077 22.7949C28.077 25.8539 26.492 27.3718 24.662 27.3718C22.883 27.3718 21.338 25.922 21.318 23.02ZM22.839 22.9319C22.816 24.7829 23.521 26.1899 24.711 26.1899C25.988 26.1899 26.561 24.8049 26.561 22.8899C26.561 21.1249 26.054 19.6528 24.711 19.6528C23.5 19.6488 22.839 21.1029 22.839 22.9309V22.9319ZM15.194 27.332L23.609 12.613H24.842L16.427 27.332H15.194ZM11.979 16.99C11.979 14.09 13.542 12.458 15.437 12.458C17.437 12.458 18.763 14.022 18.763 16.79C18.763 19.848 17.177 21.365 15.327 21.365C13.544 21.365 12 19.915 11.979 16.991V16.99ZM13.521 16.9238C13.477 18.7748 14.162 20.1809 15.371 20.1829C16.648 20.1829 17.221 18.7988 17.221 16.8828C17.221 15.1168 16.714 13.645 15.371 13.645C14.162 13.642 13.521 15.092 13.521 16.925V16.9238Z"
                          fill="#F16D7F"/>
                </svg>

            </a>
            <a href="#"><h5 class="footer__catalog-heading">Sales & discounts</h5></a>
            <p class="footer__catalog-text">Worldwide delivery on all. Authorit tively morph next-generation innov
                tion with
                extensive models.</p>
        </div>
        <div class="footer__catalog-item ">
            <a href="#">
                <svg width="48" height="35" viewBox="0 0 48 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M42.3938 8.53564C41.1774 8.52335 40.0058 8.99349 39.1351 9.84302C38.2644 10.6925 37.7655 11.8522 37.7479 13.0686C37.751 13.7086 37.892 14.3405 38.1612 14.9211C38.4304 15.5018 38.8215 16.0176 39.3079 16.4336L33.4479 18.4888L25.1089 8.80566C26.0042 8.50693 26.784 7.93646 27.3396 7.17358C27.8953 6.41071 28.1992 5.49331 28.2089 4.54956C28.1837 3.33432 27.6832 2.17743 26.8149 1.3269C25.9465 0.476377 24.7794 0 23.5639 0C22.3484 0 21.1813 0.476377 20.3129 1.3269C19.4446 2.17743 18.9441 3.33432 18.9189 4.54956C18.9285 5.48395 19.2261 6.39274 19.771 7.15186C20.316 7.91097 21.0817 8.48368 21.9639 8.79175L13.6119 18.4917L7.75396 16.4368C8.24003 16.0206 8.63074 15.5045 8.89959 14.9238C9.16843 14.3432 9.30908 13.7116 9.31194 13.0718C9.33497 12.195 9.10937 11.3296 8.6613 10.5757C8.21324 9.82172 7.56095 9.2099 6.77983 8.81104C5.99872 8.41217 5.12072 8.2424 4.24724 8.32153C3.37376 8.40067 2.54051 8.72555 1.8438 9.2583C1.14709 9.79105 0.61538 10.5101 0.310108 11.3323C0.00483695 12.1545 -0.0615238 13.0462 0.118702 13.9045C0.298928 14.7629 0.718349 15.5526 1.32854 16.1826C1.93873 16.8126 2.7148 17.2571 3.56694 17.4646V29.7556C3.5743 29.8376 3.59101 29.9184 3.61687 29.9966C3.58394 30.1233 3.56721 30.2538 3.56694 30.3848C3.56694 34.7968 21.4859 34.9268 23.5289 34.9268C25.5719 34.9268 43.4909 34.7978 43.4909 30.3848C43.4902 30.2539 43.4733 30.1234 43.4408 29.9966C43.4685 29.9189 43.4853 29.8379 43.4909 29.7556V17.4646C44.5898 17.2244 45.5595 16.5828 46.2103 15.6653C46.861 14.7478 47.1458 13.6204 47.0091 12.5039C46.8724 11.3874 46.3239 10.3621 45.471 9.62866C44.6181 8.89526 43.5223 8.50653 42.3979 8.53857L42.3938 8.53564ZM21.1749 4.55176C21.1633 4.07755 21.2934 3.61062 21.5485 3.21069C21.8036 2.81076 22.172 2.49591 22.6069 2.3064C23.0417 2.11688 23.5232 2.06132 23.9898 2.14673C24.4564 2.23214 24.887 2.45463 25.2265 2.78589C25.566 3.11715 25.7991 3.542 25.8959 4.00635C25.9928 4.4707 25.9491 4.95345 25.7703 5.39282C25.5916 5.8322 25.2859 6.20831 24.8924 6.47314C24.4988 6.73798 24.0353 6.8795 23.561 6.87964C22.9362 6.88605 22.3343 6.64481 21.8871 6.2085C21.44 5.77218 21.1838 5.17647 21.1749 4.55176ZM13.5849 20.8276C13.8019 20.9026 14.0362 20.9113 14.2581 20.8525C14.48 20.7938 14.6794 20.6701 14.8309 20.4976L23.5309 10.3977L32.2309 20.4976C32.3821 20.6702 32.5813 20.7938 32.803 20.8528C33.0248 20.9117 33.2589 20.9033 33.4759 20.8286L41.2339 18.1038V28.0408C36.3489 25.9188 25.1249 25.8406 23.5339 25.8406C21.9429 25.8406 10.7149 25.9198 5.83391 28.0408V18.1038L13.5849 20.8276ZM23.5279 32.7166C14.8279 32.7166 9.27888 31.7057 6.97087 30.8547C6.6198 30.7373 6.28407 30.578 5.97087 30.3806C6.69287 29.8596 9.03194 29.1487 12.9369 28.6487C19.9723 27.844 27.0765 27.844 34.1119 28.6487C38.0119 29.1487 40.357 29.8596 41.077 30.3806C40.7663 30.5794 40.4321 30.7388 40.082 30.8547C37.78 31.7037 32.2359 32.7166 23.5279 32.7166ZM2.28093 13.0686C2.2698 12.5945 2.40025 12.1279 2.65557 11.7283C2.91089 11.3286 3.27952 11.0139 3.71441 10.8247C4.14929 10.6355 4.63063 10.5801 5.0971 10.6658C5.56356 10.7514 5.99399 10.9743 6.3333 11.3057C6.67261 11.637 6.90543 12.0618 7.00212 12.5261C7.09882 12.9904 7.05498 13.4731 6.87615 13.9124C6.69732 14.3516 6.39159 14.7277 5.9981 14.9924C5.6046 15.2572 5.14118 15.3986 4.66692 15.3987C4.04176 15.4054 3.43941 15.1638 2.99212 14.7271C2.54482 14.2903 2.28911 13.6937 2.28093 13.0686ZM42.3938 15.3987C41.9359 15.3875 41.4914 15.2414 41.116 14.9788C40.7406 14.7162 40.451 14.3487 40.2834 13.9224C40.1158 13.496 40.0776 13.0297 40.1738 12.5818C40.2699 12.1339 40.496 11.7241 40.8238 11.4041C41.1516 11.084 41.5664 10.8677 42.0165 10.7822C42.4666 10.6968 42.9319 10.7459 43.3542 10.9236C43.7765 11.1013 44.137 11.3997 44.3906 11.7812C44.6442 12.1628 44.7796 12.6105 44.78 13.0686C44.7713 13.6935 44.5153 14.2895 44.068 14.7261C43.6208 15.1626 43.0188 15.4041 42.3938 15.3977V15.3987Z"
                          fill="#F16D7F"/>
                </svg>
            </a>
            <a href="#"><h5 class="footer__catalog-heading">Quality assurance</h5></a>
            <p class="footer__catalog-text">Worldwide delivery on all. Authorit tively morph next-generation innov
                tion with
                extensive models.</p>
        </div>
    </div>
</section>
<div class="footer__top-background">
    <div class="footer__top container">
        <div class="footer__top-content">
            <div class="footer__item ">
                <img class="footer__background" src="assets/img/footer-face.png" alt="photo">
                <p class="footer__quote">
                    “Vestibulum quis porttitor dui! Quisque viverra nunc mi, <span class="quote-italic">a pulvinar purus condimentum</span>“
                </p>
            </div>
            <div class="footer__item ">
                <h4 class="subscribe-heading">SUBSCRIBE</h4>
                <p class="subscribe-text">FOR OUR NEWLETTER AND PROMOTION</p>
                <div class="email-form">
                    <div class="input-form inl-block">Enter Your Email</div>
                    <div class="subscribe-button inl-block">Subscribe</div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="footer__bottom">
    <div class="container footer__bottom_container">
        <p class="copyright"> &copy; 2021 Brand All Rights Reserved.</p>
        <div class="icon-box">
            <a class="icon-item" href="#">
                <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M31.4506 0H0V32H31.4506V0Z" fill="white"/>
                    <g>
                        <path d="M19.0884 16.28L19.5069 13.616H16.8902V11.8873C16.8902 11.1585 17.2557 10.4481 18.4277 10.4481H19.6172V8.17997C19.6172 8.17997 18.5377 8 17.5056 8C15.3507 8 13.9422 9.27593 13.9422 11.5857V13.616H11.5469V16.28H13.9422V22.72H16.8902V16.28H19.0884Z"
                              fill="black"/>
                    </g>
                </svg>

            </a>
            <a class="icon-item" href="#">
                <svg width="33" height="32" viewBox="0 0 33 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M32.1889 0H0.738281V32H32.1889V0Z" fill="white"/>
                    <g clip-path="url(#clip0_128_232)">
                        <path d="M16.139 12.6816C14.0238 12.6816 12.3177 14.3849 12.3177 16.4966C12.3177 18.6083 14.0238 20.3117 16.139 20.3117C18.2541 20.3117 19.9602 18.6083 19.9602 16.4966C19.9602 14.3849 18.2541 12.6816 16.139 12.6816ZM16.139 18.9769C14.7721 18.9769 13.6547 17.8646 13.6547 16.4966C13.6547 15.1287 14.7688 14.0164 16.139 14.0164C17.5092 14.0164 18.6233 15.1287 18.6233 16.4966C18.6233 17.8646 17.5058 18.9769 16.139 18.9769V18.9769ZM21.0078 12.5255C21.0078 13.0203 20.6087 13.4154 20.1165 13.4154C19.621 13.4154 19.2252 13.0169 19.2252 12.5255C19.2252 12.0341 19.6243 11.6357 20.1165 11.6357C20.6087 11.6357 21.0078 12.0341 21.0078 12.5255ZM23.5386 13.4287C23.4821 12.2367 23.2094 11.1808 22.3347 10.3109C21.4634 9.44097 20.4058 9.1687 19.2119 9.10894C17.9814 9.03921 14.2932 9.03921 13.0627 9.10894C11.8721 9.16538 10.8145 9.43765 9.93987 10.3076C9.06522 11.1775 8.79584 12.2333 8.73597 13.4253C8.66613 14.6539 8.66613 18.3361 8.73597 19.5646C8.79251 20.7566 9.06522 21.8124 9.93987 22.6824C10.8145 23.5523 11.8688 23.8246 13.0627 23.8843C14.2932 23.9541 17.9814 23.9541 19.2119 23.8843C20.4058 23.8279 21.4634 23.5556 22.3347 22.6824C23.2061 21.8124 23.4788 20.7566 23.5386 19.5646C23.6085 18.3361 23.6085 14.6572 23.5386 13.4287V13.4287ZM21.949 20.8828C21.6895 21.5335 21.1874 22.0349 20.5322 22.2972C19.5511 22.6857 17.2231 22.596 16.139 22.596C15.0548 22.596 12.7235 22.6824 11.7457 22.2972C11.0939 22.0382 10.5917 21.5369 10.329 20.8828C9.93987 19.9033 10.0297 17.5791 10.0297 16.4966C10.0297 15.4142 9.9432 13.0867 10.329 12.1105C10.5884 11.4597 11.0906 10.9583 11.7457 10.696C12.7268 10.3076 15.0548 10.3972 16.139 10.3972C17.2231 10.3972 19.5545 10.3109 20.5322 10.696C21.184 10.955 21.6862 11.4564 21.949 12.1105C22.3381 13.09 22.2483 15.4142 22.2483 16.4966C22.2483 17.5791 22.3381 19.9066 21.949 20.8828Z"
                              fill="black"/>
                    </g>
                    <defs>
                        <clipPath id="clip0_128_232">
                            <rect width="14.8991" height="17" fill="white" transform="translate(8.68555 8)"/>
                        </clipPath>
                    </defs>
                </svg>
            </a>
            <a class="icon-item" href="#">
                <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M31.9252 0H0.474609V32H31.9252V0Z" fill="white"/>
                    <g clip-path="url(#clip0_4_31)">
                        <path d="M16.7403 8.20312C13.5556 8.20312 10.4082 10.3406 10.4082 13.8C10.4082 16 11.6374 17.25 12.3823 17.25C12.6896 17.25 12.8666 16.3875 12.8666 16.1438C12.8666 15.8531 12.1309 15.2344 12.1309 14.025C12.1309 11.5125 14.0305 9.73125 16.4889 9.73125C18.6027 9.73125 20.1671 10.9406 20.1671 13.1625C20.1671 14.8219 19.506 17.9344 17.3642 17.9344C16.5913 17.9344 15.9302 17.3719 15.9302 16.5656C15.9302 15.3844 16.7496 14.2406 16.7496 13.0219C16.7496 10.9531 13.835 11.3281 13.835 13.8281C13.835 14.3531 13.9002 14.9344 14.133 15.4125C13.7046 17.2687 12.8293 20.0344 12.8293 21.9469C12.8293 22.5375 12.9131 23.1188 12.969 23.7094C13.0745 23.8281 13.0218 23.8156 13.1832 23.7563C14.7476 21.6 14.6917 21.1781 15.3994 18.3562C15.7812 19.0875 16.7683 19.4812 17.5505 19.4812C20.8469 19.4812 22.3275 16.2469 22.3275 13.3313C22.3275 10.2281 19.6643 8.20312 16.7403 8.20312Z"
                              fill="black"/>
                    </g>
                    <defs>
                        <clipPath id="clip0_4_31">
                            <rect width="11.9193" height="16" fill="white" transform="translate(10.4082 8)"/>
                        </clipPath>
                    </defs>
                </svg>
            </a>
            <a class="icon-item" href="#">
                <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M31.6635 0H0.212891V32H31.6635V0Z" fill="white"/>
                    <g clip-path="url(#clip0_4_27)">
                        <path d="M22.417 12.7405C22.427 12.8826 22.427 13.0248 22.427 13.1669C22.427 17.5019 19.1498 22.4969 13.1599 22.4969C11.3145 22.4969 9.60022 21.9588 8.1582 21.0248C8.4204 21.0552 8.67247 21.0654 8.94475 21.0654C10.4674 21.0654 11.8691 20.5476 12.9884 19.6644C11.5565 19.6339 10.3565 18.6898 9.94305 17.3903C10.1447 17.4207 10.3464 17.441 10.5582 17.441C10.8506 17.441 11.1431 17.4004 11.4153 17.3294C9.92291 17.0248 8.80355 15.705 8.80355 14.1111V14.0705C9.23715 14.3141 9.74139 14.4664 10.2758 14.4867C9.39849 13.8979 8.82373 12.8928 8.82373 11.7557C8.82373 11.1466 8.98504 10.5882 9.26741 10.1009C10.8708 12.0908 13.2809 13.3902 15.9833 13.5324C15.9329 13.2887 15.9027 13.035 15.9027 12.7811C15.9027 10.974 17.3548 9.50195 19.1598 9.50195C20.0976 9.50195 20.9446 9.89789 21.5396 10.5375C22.2757 10.3954 22.9816 10.1212 23.6068 9.74561C23.3648 10.507 22.8505 11.1466 22.1749 11.5527C22.8304 11.4817 23.4657 11.2989 24.0505 11.0451C23.6069 11.6948 23.0522 12.2735 22.417 12.7405Z"
                              fill="black"/>
                    </g>
                    <defs>
                        <clipPath id="clip0_4_27">
                            <rect width="15.8924" height="16" fill="white" transform="translate(8.1582 8)"/>
                        </clipPath>
                    </defs>
                </svg>

            </a>
        </div>
    </div>

</div>

</body>

</html>